gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.UInt32 An enumerator to identify the specific target for this selection. A
- Property
  Gtk.SelectionData The data from the selection. a
- Property
  System.UInt32 The time this selection was gotten from the source widget. A